.header .head {
    position:relative;
    height: 450px;
    display:block;
    background-image: url(../image/bg-head.webp) !important;    
}
.head .logo {
    left:210px;
    top:158px;
    position: relative;
    font-size:17px;
    font-family: "SimHei";
    font-weight: bold;
    width: 500px;
    color:#E13741 !important;    
}
.head .content {
    left:210px;
    top:270px;
    position: relative;    
}
.head .content .h5 {
    font-size: 38px;
    font-family: "SimHei";
    font-weight: bold;
    color:#E13741 !important;    
}
.head .content .h4 {
    font-size: 22px;
    font-family: "SimHei";
    font-weight: bold;
    color:#E13741 !important;
    line-height: 35px;
}
/* .swiper-button-next::before{
    width: 60px;
    height: 60px;
    content: "";
    background-image: url(static/image/arr-right.png) !important;
} */

.ex-desc2{
    box-sizing: border-box;
    overflow: hidden;
	background-image: url('../image/bg-reg.webp');
	background-size:auto;
	background-repeat: no-repeat;
    position: relative;
    width: 100%;
    height: 400px;
}

.ex-desc2 .logo {
    left:160px;
    top:128px;
    position: relative;
    font-size:13px;
    font-family: "SimHei";
    font-weight: bold;
    width: 500px;
    color:#E13741 !important;    
}
.ex-desc2 .content {
    left:160px;
    top:219px;
    position: relative;    
}
.ex-desc2 .content .h5 {
    font-size: 31px;
    font-family: "SimHei";
    font-weight: bold;
    color:#E13741 !important;    
}
.ex-desc2 .content .h4 {
    font-size: 18px;
    font-family: "SimHei";
    font-weight: bold;
    color:#E13741 !important;
    line-height: 30px;
}


.ex-desc2 .sign-in{
    display: block;
    position: relative;
    left: 860px;
    top:54px;
    width:350px;
    height: 300px;
    overflow: hidden;
    text-align: center;
    letter-spacing: 5px;
}
.ex-desc2 .sign-in .bth{
    padding: 10px 35px;
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    background-color: #ED1B24;
    border-radius: 5px;
    width:150px;
    height:50px;
    line-height: 50px;
    position: relative;
    left:0;
}

#btn1{
    top:0
}

#btn2{
    top:12px;
}

.ex-desc2 .sign-in .bth:hover{
    box-shadow: 0px -3px 10px #ED1B24;
}